IO(3)

NAME
IO - load various IO modules

SYNOPSIS
    use IO;

DESCRIPTION
"IO" provides a simple mechanism to load some of the IO modules at one go. Currently this includes:

      IO::Handle
      IO::Seekable
      IO::File
      IO::Pipe
      IO::Socket
      IO::Dir
For more information on any of these modules, please see its respective documentation.